package market.Cm.mapper;
import market.Cm.vo.CmReportAssShare;

import com.hnshituo.orm.GenericMapper;

public interface CmReportAssShareMapper extends GenericMapper<CmReportAssShare,Object> {

	void deleteCmReportAssShareByPrdnum(String prd_num, String string);

	void doDelete(String item_code, String org_code, String prd_num);

	Double doSumYuan(String string, String org_code, String string2);

	Double doSumTan1(String string, String string2, String org_code, String string3);
}
